## pkcs11-dump 0.3.4

=== debian/changelog ===
pkcs11-dump (0.3.4-1) unstable; urgency=low

  * New upstream version 0.3.4
  * Update to policy 3.9.3 (no changes)
  * Use debhelper v9, update build-dep accordingly
  * Use source format 3.0 (quilt) for bz2 orig

 -- Max Vozeler <xam@debian.org>  Wed, 02 May 2012 08:54:01 +0200

pkcs11-dump (0.3.2-2) unstable; urgency=low

  * pkcs11-dump.cpp: #include <cstring> for memmove()

 -- Max Vozeler <xam@debian.org>  Mon, 09 Jun 2008 22:26:00 +0200

pkcs11-dump (0.3.2-1) unstable; urgency=low

  * New upstream version
  * debian/control: Add Vcs-Git/Vcs-Browser entries.
  * debian/copyright: Update FSF address

 -- Max Vozeler <xam@debian.org>  Sun, 01 Jun 2008 12:35:35 +0200

pkcs11-dump (0.3.1-1) unstable; urgency=low

  * New upstream version
    - Includes change to AttributeDescription
  * debian/copyright: License changed from BSD to GPL-2 plus 
    OpenSSL exception
  * debian/pkcs11-dump.1: Remove, applied upstream
  * debian/rules: Remove extra copies of COPYING

 -- Max Vozeler <xam@debian.org>  Sat, 31 May 2008 01:53:27 +0200

pkcs11-dump (0.2-1) unstable; urgency=low

  * Initial release (Closes: #483685)
  * Constify *szName in AttributeDescription. Patch sent upstream.
  * Add manual page pkcs11-dump(1). Also submitted upstream.

 -- Max Vozeler <xam@debian.org>  Fri, 30 May 2008 13:58:25 +0200
