=== debian/control ===
Source: pkcs11-dump
Section: utils
Priority: extra
Maintainer: Max Vozeler <xam@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libstdc++-dev, libssl-dev, pkg-config
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=users/xam/pkcs11-dump.git
Vcs-Git: git://git.debian.org/~xam/pkcs11-dump.git

Package: pkcs11-dump
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dump PKCS#11 token content
 pkcs11-dump is a program to query PKCS#11 (cryptoki) provider 
 modules for objects available on a specific crypto device and
 dump them to stdout in a human-readable format.
 . 
 This package is mostly interesting for people familiar with
 PKCS#11 who are developing or analyzing a PKCS#11 module or
 like to get a detailed view of objects on a crypto device.
