=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	# Remove extra copies of the licensing information
	rm debian/pkcs11-dump/usr/share/doc/pkcs11-dump/COPYING*
