## pkcs11-dump 0.3.5

=== debian/changelog ===
pkcs11-dump (0.3.5-1) unstable; urgency=medium

  * New upstream version
    Closes: #1081658
  * Maintain in package Salvage team
    Closes: #1108826
  * Add Homepage
  * Add watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * d/copyright:
     - Fix DEP5 format
     - Drop old FSF address
     - Fix License name
  * Drop unneeded Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 05 Jul 2025 11:22:50 +0200

pkcs11-dump (0.3.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf in build to support new architectures (Closes: #727940)

 -- Chen Baozi <baozich@gmail.com>  Fri, 06 Jun 2014 20:11:26 +0800
