=== debian/control ===
Source: pkcs11-dump
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Max Vozeler <xam@debian.org>,
           Andreas Tille <tille@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libssl-dev,
               pkgconf
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/salvage-team/pkcs11-dump
Vcs-Git: https://salsa.debian.org/salvage-team/pkcs11-dump.git
Homepage: https://github.com/alonbl/pkcs11-dump

Package: pkcs11-dump
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Dump PKCS#11 token content
 pkcs11-dump is a program to query PKCS#11 (cryptoki) provider
 modules for objects available on a specific crypto device and
 dump them to stdout in a human-readable format.
 .
 This package is mostly interesting for people familiar with
 PKCS#11 who are developing or analyzing a PKCS#11 module or
 like to get a detailed view of objects on a crypto device.
