=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,3 @@
 	dh_installdocs
 	# Remove extra copies of the licensing information
 	rm debian/pkcs11-dump/usr/share/doc/pkcs11-dump/COPYING*
-
